.catalog-item-address a {
    color: #999;
    text-decoration: none;
}

.catalog-item-address a:hover .map-link-text {
    text-decoration: underline;
}

.catalog-item-address .fa-map-marker {
    font-size: 150%;
    margin: 0 -5px;
    display: inline-block;
    vertical-align: middle;
}

.catalog-item-price {
    color: #000 !important;
    background: none !important;
    max-width: 130px;
    margin: 0 !important;
}

.jk-margin
{
    margin-top: 0 !important;
}